NODE_ENV=development
VUE_APP_PREVIEW=true
VUE_APP_API_BASE_URL=/api
VUE_APP_WX_BASE_URL=/api/websocket/
VUE_APP_VERSION=V1.0.1
VUE_APP_ENVTIPS=开发环境
VUE_APP_PRO_NAME=运营中心系统
VUE_APP_LOGO=@/assets/logo.png
VUE_APP_THEME_COLOR=#ed1c24
VUE_APP_COM_NAME=陕西山海高科信息技术有限公司
VUE_APP_ICP=陕ICP备20006268号